﻿/*body {
}*/
#dialogoverlay {
    display: none;
    background-color: #808080;
    opacity: .75;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 10;
}

#dialogbox {
    display: none;
    position: fixed;
    width: 350px;
    z-index: 10;
    text-align: center;
}

    #dialogbox > div {
        background: #F5F5F5;
        opacity:1;
        margin: 1em;
        text-align: center;
        min-width: 240px;
        max-width: 80%;
        max-height: 80%;
        position: relative;
        overflow: auto;
        box-shadow: 0px 7px 8px -4px rgba(0, 0, 0, 0.2), 0px 13px 19px 2px rgba(0, 0, 0, 0.14), 0px 5px 24px 4px rgba(0, 0, 0, 0.12);
        display: flex;
        flex-direction: column;
        border-top-width: 1px;
        border-top-style: solid;
        border-radius: 0.5em;
    }

        #dialogbox > div > #dialogboxhead {
            background: #002E6D;
            color: white;
            padding: 1em;
            text-align: center;
            font-size: 20px;
            letter-spacing: 0.005em;
            box-sizing: border-box;
            font-weight: 400;
            display: flex;
            align-content: center;
            justify-content: center;
        }

        #dialogbox > div > #dialogboxbody {
            background: #F5F5F5;
            padding: 24px;
            color: #004080;
            text-align: left;
        }

        #dialogbox > div > #dialogboxfoot {
            background: #F5F5F5;
            display: flex;
            order: 2;
            box-sizing: border-box;
            align-items: center;
            justify-content: center;
            margin-bottom: 8px;
            padding-right: 8px;
            padding-left: 16px;
            min-height: 52px;
            overflow: hidden;
        }
